<div class="container-fluid animated fadeIn">
    <div class="row no-gutter">
        <div class="col-md-8 col-lg-6">
            <div class="login d-flex align-items-center py-5">
                <div class="container">
                    <div class="row">
                        <div class="col-md-6 col-lg-6 mx-auto">
                            <router-outlet></router-outlet>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div
            class="d-none d-md-flex col-md-4 col-lg-6 position-relative h-100 d-flex justify-content-center align-items-center bg-plum-plate">
            <app-info-sih></app-info-sih>
        </div>
    </div>
</div>
<!-- bg-image -->